html {
	/* Prevent font scaling in landscape while allowing user zoom */
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
::selection {
	color: #fff;
	background: #9A999C;
	/* WebKit/Blink browsers */
}
::-moz-selection {
	color: #fff;
	background: #9A999C;
	/* Gecko browsers */
}

@keyframes blink { 
   50% { border-color: #FFC229; } 
}

.blink {
  padding-right: 2px;
  border-right: 2px solid rgba(155, 155, 155, 0);
  animation: blink .7s step-end infinite alternate;
}

@font-face {
font-family: Manrope;
src: url(../fonts/Manrope-Regular.woff2);
}

@font-face {
font-family: ManropeMedium;
src: url(../fonts/Manrope-Medium.woff2);
}

* {
	-webkit-font-smoothing: antialiased;
	margin: 0;
	padding: 0;
}

.spacer {
	height: 25px;
	width: 100%;
}

.quiet {
	font-family: Manrope, sans-serif;
}

.half {
	color: #9A999C !important;
}

#logo {
	width: 75px;
}

#moon, #sun {
	color: #9A999C;
	font-size: 14px;
	line-height: 22px;
	margin-top: 30px;
	margin-left: 31px;
	text-shadow: 0 0 15px rgba(154, 153, 156, 0.50);
}

@media (max-width: 550px) {
	#logo {
		float: left;
		margin-bottom: 25px;
	}
	
	#sun, #moon {
		float: right;
		margin-left: 0px;
		margin-top: 27px;
	}
}

body.night #sun {
	display: none;
}

body.day #moon {
	display: none;
}

footer {
	color: #9A999C;
	font-family: Manrope, sans-serif;
	font-size: 12px;
	letter-spacing: .75px;
	line-height: 20px;
	margin-top: 175px;
}

.download {
	color: #9A999C !important;
	margin-bottom: 0px !important;
}

.underline {
	display: inline;
	position: relative;
	overflow: hidden;
	width: 40px;
}

.underline:after {
	content: "";
	position: absolute;
	z-index: -1;
	left: 0;
	right: 100%;
	bottom: -2px;
	background: #9A999C;
	height: 1.5px;
	transition-property: left right;
	transition-duration: 0.15s;
	transition-timing-function: ease-out;
}

.underline:hover:after, .underline:focus:after, .underline:active:after {
	right: 0;
}

.screenshot-wrapper {
	display: block;
	position: relative;
	overflow: hidden;
	border-radius: 5px;
	margin-bottom: 25px;
	border: 1px solid rgba(154, 153, 156, 0.25);
}

.screenshot {
	width: 100%;
	height: auto;
	vertical-align: top;
}

body.night a {
	color: #F7F7F7;
	font-family: ManropeMedium, sans-serif;
	text-decoration: none;
}

body.night {
	background-color: #221F26;
	color: #AEADB0;
	font-family: Manrope, sans-serif;
	font-size: 16px;
	line-height: 24px;
}

body.night h1 {
	color: #F7F7F7;
	font-family: ManropeMedium, sans-serif;
	font-size: 20px;
	letter-spacing: .25px;
	line-height: 28px;
	padding-bottom: 25px;
	margin-top: 50px;
}

body.night h2 {
	color: #EAEAEB;
	font-family: ManropeMedium, sans-serif;
	font-size: 16px;
	letter-spacing: .25px;
	line-height: 24px;
	margin-bottom: 5px;
}

body.night h3 {
	color: #D6D6D7;
	font-family: Manrope, sans-serif;
	font-size: 16px;
	letter-spacing: .25px;
	line-height: 24px;
	margin-bottom: 5px;
}

body.night h4 {
	color: #C2C1C3;
	font-family: ManropeMedium, sans-serif;
	font-size: 12px;
	letter-spacing: 1.5px;
	line-height: 20px;
	margin: 100px 0 75px;
	text-transform: uppercase;
}

body.night h5 {
	color: #9A999C;
	font-family: Manrope, sans-serif;
	font-size: 10px;
	letter-spacing: 1.25px;
	line-height: 12px;
	margin-top: 6px;
	text-transform: uppercase;
}

body.night blockquote {
	color: #9A999C;
	font-family: Manrope, sans-serif;
	font-size: 12px;
	letter-spacing: .25px;
	line-height: 20px;
}

body.night aside {
	color: #7F7E80;
	font-family: Manrope, sans-serif;
	font-size: 11px;
	letter-spacing: .25px;
	line-height: 15px;
	margin: -15px 0 25px 0;
}


body.day a {
	color: #221F26;
	font-family: ManropeMedium, sans-serif;
	text-decoration: none;
}

body.day {
	background-color: #F7F7F7;
	color: #868488;
	font-family: Manrope, sans-serif;
	font-size: 16px;
	line-height: 24px;
}

body.day h1 {
	color: #221F26;
	font-family: ManropeMedium, sans-serif;
	font-size: 20px;
	letter-spacing: .25px;
	line-height: 28px;
	padding-bottom: 25px;
	margin-top: 50px;
}

body.day h2 {
	color: #4A474D;
	font-family: ManropeMedium, sans-serif;
	font-size: 16px;
	letter-spacing: .25px;
	line-height: 24px;
	margin-bottom: 5px;
}

body.day h3 {
	color: #5E5C61;
	font-family: Manrope, sans-serif;
	font-size: 16px;
	letter-spacing: .25px;
	line-height: 24px;
	margin-bottom: 5px;
}

body.day h4 {
	color: #727074;
	font-family: ManropeMedium, sans-serif;
	font-size: 12px;
	letter-spacing: 1.5px;
	line-height: 20px;
	margin: 100px 0 75px;
	text-transform: uppercase;
}

body.day h5 {
	color: #9A999C;
	font-family: Manrope, sans-serif;
	font-size: 10px;
	letter-spacing: 1.25px;
	line-height: 12px;
	margin-top: 6px;
	text-transform: uppercase;
}

body.day blockquote {
	color: #9A999C;
	font-family: Manrope, sans-serif;
	font-size: 12px;
	letter-spacing: .25px;
	line-height: 20px;
}

body.day aside {
	color: #ACABAE;
	font-family: Manrope, sans-serif;
	font-size: 11px;
	letter-spacing: .25px;
	line-height: 15px;
	margin: -15px 0 25px 0;
}